How to install libcupsimage2-dev on Debian 9 (Stretch)